﻿/* colori celle */
#wrapper-tabella table td:last-child {
	padding-bottom:4px;
	border-bottom: 4px solid #FFF;
}

.trlink { cursor:pointer }

#wrapper-tabella table tr.rosso { background-color: rgba(204, 51, 0, 1); color: #FFF; }
	#wrapper-tabella table tr.rosso:hover { background-color: rgba(204, 51, 0, 0.8); color: #FFF; }
	
#wrapper-tabella table tr.verde { background-color: #61702E; color: #FFF; }
	#wrapper-tabella table tr.verde:hover { background-color: rgba(129, 152, 49, 0.8); color: #FFF; }

#wrapper-tabella table tr.verdescuro { background-color: rgba(75, 117, 0, 1); color: #FFF; }
	#wrapper-tabella table tr.verdescuro:hover { background-color: rgba(75, 117, 0, 0.8); color: #FFF; }

#wrapper-tabella table tr.verdechiaro { background-color: #61702E; color: #FFF; }
	#wrapper-tabella table tr.verdechiaro:hover { background-color: rgba(129, 152, 49, 0.8); color: #FFF; }

#wrapper-tabella table tr.grigio { background-color: rgba(229, 229, 229, 1); color: #666666; }
	#wrapper-tabella table tr.grigio:hover { background-color: rgba(229, 229, 229, 0.5); color: #666666; }

#wrapper-tabella {
	margin: 0 auto;
	width: 86%;
	padding: 0 7% 20px 7%;
}
#wrapper-tabella table td, #wrapper-tabella table th {
	clear:both;
	float:left;
	width:94%;
	padding-left:3%;
	padding-right:3%;
	padding-top:2px;
	padding-bottom:2px;
	margin: 0;
	display: table-cell;
    vertical-align: middle;
}
#wrapper-tabella table {
	width:100%;
	text-align:left;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:1em; /* 13*/
	font-family: 'Oswald', sans-serif;
	font-weight:300;	
}
#wrapper-tabella table thead {
	background-color: #666666;
	color: #fff;
}

.tabella-viaggi-header {
    background-color:#666666;
    color: #fff;
}

.tabella-viaggi-cell-desc {

}

#legenda { line-height: 30px; text-align: left; padding: 0 7% 20px 7%; }

#legenda:before { content: ""; display: inline-block; vertical-align: middle; height: 100%; }

.blocco-legenda { display: inline-block; }

.legenda-colore-bg { width: 50px; height: 30px; display: inline-block; vertical-align: middle; }

.legenda-colore-testo { margin: 11px; width: 30px; height: 8px; }

.legenda-descrizione { font-size: 1.07em; /* 13*/ font-family: 'Open Sans', sans-serif; color: #666666; display: inline; }

#legenda-confermati .legenda-colore-bg { margin: 0 0 0 -3px; background-color: #61702E }
#legenda-confermati .legenda-colore-testo { background-color: white }

#legenda-imminente .legenda-colore-bg { background-color: rgb(229, 229, 229) }
#legenda-imminente .legenda-colore-testo { background-color: #396893 }

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* Table */
#wrapper-tabella {
	margin: 0 auto;
	width: 90%;
	padding: 0 5% 30px 5%;
}
#wrapper-tabella table tr { 
	border-bottom: 2px solid #FFF;
}
#wrapper-tabella table tr:first-child {
	padding-top:15px;
}
#wrapper-tabella table td:last-child {
	padding-bottom:10px;
	border-bottom: 2px solid #FFF;
}
#wrapper-tabella table td, #wrapper-tabella table th {
	clear:none;
	float:none;
	width:auto;
	padding: 10px;
	margin: 0;
	display: table-cell;
    vertical-align: middle;
}
#wrapper-tabella table {
	width: 100%;
	text-align: left;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:1.15em; /* 15*/
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	line-height:16px;
}
#wrapper-tabella table thead {
	background-color: #666666;
	color: #fff;
}
#wrapper-tabella table tbody tr td, #wrapper-tabella table thead tr td {
	border-left: 1px solid #fff;
}

#legenda { text-align: center }
#legenda-primo { margin: 0; }

}
